<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="20">
    <author>Eric</author>
    <version>1.0</version>
    <title>
        <en>t908logger</en>
        <de>t908logger</de>
    </title>
    <description>
        <en>t908logger</en>
        <de>t908logger</de>
    </description>	
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>
	
	    <vehicleTypes>
		<type name="t908logger" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">	
			<specialization name="mouseControlsVehicle" />
			<specialization name="cylindered" />
			<specialization name="motorized" />
			<specialization name="steerable" />
			<specialization name="drivable" />
			<specialization name="honk" />
			<specialization name="washable" />
			<specialization name="indoorHud" />
			<specialization name="mountable" />
			<specialization name="dynamicMountAttacher" />			 			
		</type>
	

   </vehicleTypes>
	
    <storeItems>
        <storeItem>
            <name>
                <de>t908logger</de>
                <en>t908logger</en>
            </name>
            <rotation>0</rotation>
            <image active="store.dds" brand="brand.dds"/>
            <price>250000</price>
            <dailyUpkeep>0</dailyUpkeep>
            <xmlFilename>t908logger.xml</xmlFilename>
            <brand>Kenworth</brand>
            <category>trucks</category>
            <specs>
                <power>550</power>
            </specs>
        </storeItem>
    </storeItems>
</modDesc>
